Bug 119275 - mozilla does not start on first click of "browse internet" icon
mozilla does not start on first click of "browse internet" icon
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-28 14:42 EST by Jeff MacDonald
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff MacDonald 2004-03-28 14:42:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
using gnome, the first time I click on the "browse the internet"
button, the taskbar shows "starting mozilla" for about 15 seconds,
then nothing. during this time, a new process does not show up in the
system monitor. if I click the icon a 2nd time, mozilla *does* start
up. opera does not have this issue.


Version-Release number of selected component (if applicable):
mozilla-1.41-18

How reproducible:
Always

Steps to Reproduce:
1. click on "browse the internet" icon once in panel after a new install.
    

Actual Results:  the "starting mozilla" task goes away, but a browser
window is not displayed. a 2nd click on the icon starts moz properly.

Expected Results:  single click on icon should start mozilla or at
least display a splash screen so it is obvious that it is loading.

Additional info:
Comment 1 Jeff MacDonald 2004-03-28 14:46:34 EST
in my experience, this only happens the first time an account is used.
on subsequent logins, I do not have this problem.

Comment 2 Matthew Miller 2006-07-11 13:39:48 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 14:19:46 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

(Note that mozilla is not installed on FC6, so this may require testing on FC5
or against firefox)

Note You need to log in before you can comment on or make changes to this bug.